body,
html {
    width: 100%;
}

header {
    background-color: rgba(26, 192, 115, 1);
    position: relative;
}

div.header-detail {
    padding: 40px;
    padding-top: 20px !important;
}

section.line-header {}

div.line-header-detail {
    display: flex;
    justify-content: space-between
}

div.line-header-detail>img {
    width: 118px;
    height: 20px;
}

div.line-header-detail>ul {
    display: flex;
    justify-content: space-between
}

div.line-header-detail>ul>li {
    list-style: none;
    margin: 0 30px;
    color: #FFF;
    font-family: 'SF Pro Text';
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: -1.2%;
}

div.image-of-header-liner-small>img {
    width: 19px;
    height: 19px;
    border: 2px;
    margin: 0 5px;
}

section.main-content-header {}

div.main-content-header-detail {
    display: flex;
    margin: 50px;
    justify-content: space-around;
}

div.main-content-header-left {
    margin-top: 50px;
    display: block;
}

div.main-content-header-left>h1 {
    width: 534px;
    height: 147px;
    color: #FFF;
    font-family: 'Gilroy-Medium';
    font-weight: 400;
    font-size: 70px;
    line-height: 82.03px;
    letter-spacing: 2%;
    margin-bottom: 30px;
}

.header-detail-p {
    width: 441px;
    height: 40px;
    color: #FFF;
    font-family: 'SF Pro Text';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -1.2%;


}

div.input-place {
    display: flex;
    margin-top: 50px;
    position: relative;
}

div.input-place-outside {
    position: absolute;
    background-color: #FFF;
    width: 398px;
    height: 58px;
    border-radius: 10px;
}

div.input-place-outside>input {
    margin: 15px;
    width: 286px;
    border: none;
}

#search-food-input::placeholder {
    width: auto;
    height: 20px;
    color: #929292;
    font-family: 'SF Pro Text';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -1.2%;
}

#search-btn {
    position: absolute;
    left: 286px;
    width: 112px;
    height: 58px;
    border-radius: 0px 10px 10px 0px;
    padding: 19px 29px 19px 29px;
    gap: 10px;
    background-color: #F3BA00;
    border: none;
    color: white;

    font-family: 'SF Pro Text';
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -1.2%;

}

div.main-content-header-right>img {
    width: 521.63px;
    height: 435.49px;
    margin-right: 2px;
}

section.kitchen-section {
    background-color: #F7F8FA;

}

div.kitchen-section-detail {
    padding: 70px;
}

div.title-choosing-kitchen-section {
    display: block;
}

div.home-kitchen-titile>h3 {
    width: 200px;
    height: 24px;
    font-family: sans-serif;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: -1.2%;
    color: #000000;
}

ul.list-choosing-kitchen-section {
    list-style: none;
    display: flex;
    justify-content: left;
    width: 667px;
    height: 46px;
    margin: 30px 0;
}

ul.list-choosing-kitchen-section>a {
    color: #929292;
    text-decoration: none;
    width: 150px;
    height: 46px;
    margin: 0 auto;
    padding: 2px;
    border: 1px solid #F3BA00;
    padding: 13px 40px 13px 40px;
    white-space: nowrap;
}

ul.list-choosing-kitchen-section>a:first-child {
    color: #000000;
    text-decoration: none;
    width: 150px;
    height: 46px;
    margin: 0 auto;
    padding: 2px;
    border: 1px solid #F3BA00;
    border-radius: 10px 0px 0px 10px;
    padding: 13px 40px 13px 40px;
    white-space: nowrap;
    background-color: #F3BA00;
    font-weight: bold;
}

ul.list-choosing-kitchen-section>a:last-child {
    color: #929292;
    text-decoration: none;
    width: 150px;
    height: 46px;
    margin: 0 auto;
    padding: 2px;
    border: 1px solid #F3BA00;
    border-radius: 0px 10px 10px 0px;
    padding: 13px 40px 13px 40px;
    white-space: nowrap;

}

div.filter-kitchen-section {
    background-color: none;
    border: 1px solid #929292;
    width: 251px;
    height: 46px;
    border-radius: 10px;
    padding: 13px 19px;
    position: relative;
}

div.filter-kitchen-section>select {
    position: absolute;
    top: 0;
    left: 0;
    color: #929292;
    border: none;
    width: 240px;
    height: 43px;
    border-radius: 10px;
    padding: 13px 19px;
    background-color: #F7F8FA;
    margin: 0 auto;
}

div.list-pizza-kitchen-section {
    position: relative;
    display: flex;
    margin-top: 50px;
    flex-wrap: wrap;
}

div.product-detail-kitchen {
    margin: 20px 10px;
    width: calc((100%-70px+30px)/4);
}

div.img-of-pizza-detail::before {
    background-image: url("https://htmlcolorcodes.com/assets/images/colors/yellow-orange-color-solid-background-1920x1080.png");
    content: "-50%";
    position: absolute;
    width: 26px;
    height: 20px;
    font-family: sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -1.2%;
    border: 1px solid orange;
    border-radius: 10px 0px 0px 0px;
}

div.img-of-pizza-detail>img {
    width: 277px;
    height: 250px;
    border-radius: 10px 10px 0px 0px;
}

div.information-each-pizza-detail {
    display: block;
    background-color: #FFF;
    filter: drop-shadow(0 0 10px #BBBBBB10);
    border-radius: 0 0 10px 10px;
    padding: 20px 24px;
    gap: 10px
}

div.information-each-pizza-detail :first-child {
    display: flex;
    justify-content: space-between;
}

div.information-each-pizza-detail :nth-child(2) {
    display: flex;
    justify-content: space-between;
}


span.title-pizza-kitchen {
    width: auto;
    height: auto;
    font-family: sans-serif;
    font-weight: 400px;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -1.2%;
    color: #1B1C21;
    margin-bottom: 8px;
}

span.has-border-detail {
    width: fit-content;
    height: 20px;
    border: 1px solid #00000010;
    border-radius: 5px;
    padding: 0 4px;
    gap: 4px;
    filter: drop-shadow(0 0 1px #00000010 6.25%);
    background-color: #F7F8FA;

    font-family: sans-serif;
    font-weight: 400px;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -1.2%;

}

.add-a-product {
    border: none;
    background-color: #FFF;
}

span.choosing-add-outside {
    position: relative;
    width: 22px;
    height: 20px;
    border-radius: 5px;
    border: 1px solid #F3BA00;
    background-color: #F3BA00;
    color: #FFF;
}

span.choosing-add-outside>i {
    margin: 0 auto;
}

section.load-more-area {
    display: flex;
    justify-content: center;
    padding: 30px;
}

div.load-more-area-detail>button {
    border: 1px solid #F3BA00;
    width: 180px;
    height: 46px;
    border-radius: 10px;
    padding: 13px 40px 13px 19px;
    word-wrap: break-word;

    font-family: sans-serif;
    font-weight: 400px;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -1.2%;
    color: #929292;
}

section.blog-section {
    background-color: #FFF;
    gap: 10px;
    padding: 100px 80px;
    margin-bottom: 100px;

    position: relative;
}


div.blog-section>h3 {
    width: 95px;
    height: 24px;

    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: -1.2%;
}

div.main-content-blog-section {
    display: flex;
    margin-top: 40px;
}

div.blog-card-left-list,
.blog-card-right-list {
    height: 608px;
    width: calc(100%/4 - 20px);
}

div.blog-card-left-1,
div.blog-card-right-1 {
    width: 90%;
    height: 350px;
    margin-bottom: 25px;

}

.blog-card-picture>img {
    width: 100%;
    height: 183px;
    border-radius: 10px 10px 0 0;
}

.middle-pic-blog-section>img {
    width: 100%;
    height: 421px;
}

div.blog-card-information {
    display: flex;
    gap: 8px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 15px;
    width: 80%;
}

div.blog-card-information>h4 {
    font-family: sans-serif;
    font-weight: 400px;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: -1.2%;

    color: #101115;
}

span.blog-p>p {
    font-family: sans-serif;
    font-weight: 200;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: -1.2%;
}

div.blog-card-center {
    width: calc(100%/2-20px);
    margin-right: 30px;
}

section.contact-us-section {
    width: auto;
    height: 681px;
    padding: 100px 80px;
    gap: 10px;

    background-color: #F7F8FA;
    position: relative;

    display: flex;

}

.delivery-man-img {
    position: relative;
    width: 35%;
    margin-left: 60px;
}

div.contact-us-area {
    width: 46%;
}

div.contact-us-area-title {
    width: 70%;
    margin-bottom: 40px;
}

div.contact-us-area-title>h3 {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 30px;
    line-height: 24px;
    letter-spacing: -1.2%;
    color: #101115;
}

div.contact-us-area-title>span {
    font-family: sans-serif;
    font-weight: 400;
    font-size: 19px;
    line-height: 20px;
    letter-spacing: -1.2%;
    color: #1B1C21;
}

form {
    width: 100%;
}

input.contact-us-inp::placeholder,
textarea.contact-us-inp::placeholder {
    font-family: sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -1.2%;
    color: #929292;
}

div.input-contact-us-1 {
    display: flex;
    justify-content: space-between;
}

input.contact-us-inp {
    width: 45%;
    height: 58px;
    border: none;
    border-radius: 10px;
    background-color: #FFF;
    filter: drop-shadow(0 0 1 #00000010 6.25%);
    margin: 20px 0;
    padding: 20px;

}

textarea.contact-us-inp {
    width: 100%;
    height: 215px;
    border: none;
    border-radius: 10px;
    background-color: #FFF;
    filter: drop-shadow(0 0 1 #00000010 6.25%);
    margin: 20px 0;
    padding: 20px;
}


#send-question-btn {
    width: 168px;
    height: 46px;
    border: none;
    border-radius: 10px;
    padding: 13px 40px 13px 19px;
    background-color: #F3BA00;
}

footer {
    position: relative;
    display: block;
    background-color: #1AC073;
    padding: 30px 106px;
    margin: 5pc 0;
}

.footer__1 {
    display: flex;
    justify-content: space-between;

}

.footer__11 {
    border: 1px solid white;
    content: " "
}

.footer__1--imgLogo {}

.footer__1--list {
    list-style: none;
    display: flex;
}

.footer__1--list li {
    margin: 0 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 20x;
    letter-spacing: -1.2%;
    color: #FFF;
}

.copy-right-line {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 20x;
    letter-spacing: -1.2%;
    color: #FFF;
    align-items: center;
    display: flex;
    justify-content: center;
}

/*Ordering HTML */
main {
    padding: 105px 130px;
}

.main__header {
    align-items: center;
    justify-content: center;
    display: flex;
}

.main__header--1,
.main__header--2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 21.28px;
    letter-spacing: -1.2%;
    margin: 0 11px;
}

.main__header--1 {
    color: #1AC073;
}

.isBehind::before {
    content: "/";
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 21.28px;
    letter-spacing: -1.2%;
    margin: 0 11px;
    color: #C1C8CE;
}

.main__header--orderPlace {
    margin: 60px 0;
}

.orderPlace__header--line {
    border: 1px solid #F6F7F8;
    width: 100%;
}

.orderPlace__header--ul {
    list-style: none;
    display: flex;
}

.orderPlace__header--ul li {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: -1.2%;
    color: #22262A;
    text-decoration: bold;
}

.orderPlace__header--line {
    width: 100%;
    display: block;
}

.line--anProduct {
    display: flex;
    justify-content: center;
    margin: 30px 8px 0 0;

}

.line--anProduct::after {
    content: " ";
    border: 3px solid #F6F7F8;
    display: flex;
    width: 82%;
    height: 10px;
    left: 121px;
    position: absolute;
    margin: -21px;
    background: #F6F7F8;
}

.line--anProduct__mainDetail {
    display: flex;
    justify-content: left;

}

.line--anProduct__mainDetail img {
    width: 131px;
    height: 130px;
    border-radius: none !important;
    margin: 0 10px 0 0;
}

.title-1 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: -1.2%;

}

.line--anProduct__mainDetail p {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -1.2%;
    color: #929292;
}

.line--anProduct__otherDetail {
    display: flex;
    justify-content: space-around;
}

.text-dollar {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: -1.2%;
    color: #262626;

}

.line--anProduct__quantityControl {
    width: 100px;
}

.anProduct__quantityControl--btn-down,
.anProduct__quantityControl--btn-up {
    width: 40.99px;
    height: 39px;
    border: none;
    background-color: #F6F7F8;
}

.an-Product__removeItem {
    align-items: center;
    border: none;
    background-color: #FFF;
    color: red;
    text-decoration: underline;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: -1.2%;
}

.main__total {
    position: relative;
    margin: 200px 0;
    display: flex;
    justify-content: space-between;
}

.total__voucher {}

.total__voucher input {
    width: 367.9px;
    height: 58px;
    border: 2px solid #F1F3F4;

}

.total__voucher button {
    width: 118.29px;
    height: 62px;
    border: none;
    background-color: #1AC073;
    margin-left: -14px;
    border-radius: 0px 5px 5px 0px
}

.total__calc {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 378.03px;
}

.total__calc div {
    margin: 15px 0;
}

.total__calc--form-1 {
    display: flex;
    justify-content: space-between;
}

.text-3 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: -1.2%;
    color: #262626;
}

.line-gray.inTotal {
    width: 370.91px;
    height: 3.24px;
    display: flex;
    justify-content: right;
}

.line-gray {
    content: " ";
    border: 3px solid #F6F7F8;
    display: flex;
    width: 82%;
    height: 10px;
    left: 33pc;
    position: unset;
    margin: -21px;
    background: #F6F7F8;
}

.text-4 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 500;
    font-size: 30px;
    line-height: 37.5px;
    letter-spacing: -1.2%;
    color: #22262A;
}

#check-out-order-btn{
    width: 378px;
    height: 60.84px;
    border-radius: 10px;
    filter: drop-shadow(0 4 4 #00004D 0.3);
}